<!DOCTYPE html>
<html>
<head>
	<title>Simple Checkout</title>
	<meta id="meta" name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=0;">
    <style type="text/css">
		#paypal-button-container{
		     padding-top:100px;
			display:flex;
			justify-content:center;
		}
		h1{
		 padding-top:50px;
			font-size:50px;
		}
	</style>

</head>
<body>
	<h1 style="text-align:center;">Payment with Paypal</h1>

     <div id="paypal-button-container"></div>

      <script src="https://www.paypal.com/sdk/js?client-id=AXM0dqxJ0UATMMJ5JNu2qTsyb95eZeufqftrUoFoVkeIqlGI06HH1ZVWlA_YY1dtMVFx_CvNrEMTz0Pm&currency=USD&disable-funding=credit"></script>

      <script>
        // Render the PayPal button into #paypal-button-container
        paypal.Buttons({

             style: {
                color:  'blue',
                shape:  'rect',
                label:  'pay',
                height: 40,

            },

            // Set up the transaction
            createOrder: function(data, actions) {
                return actions.order.create({
                    purchase_units: [{
                        amount: {
                            value: '1.01'
                        }
                    }]
                });
            },

            // Finalize the transaction
            onApprove: function(data, actions) {
                return actions.order.capture().then(function(details) {
                    // Show a success message to the buyer
                    alert('Transaction completed by ' + details.payer.name.given_name + '!');
                });
            }


        }).render('#paypal-button-container');
    </script>

</body>
</html>